<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PostalCode extends Model
{
    protected $fillable = ["commune_id", "postal_code"];

    public function commune()
    {
        return $this->belongsTo(Commune::class);
    }
}
